<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<head>
		<h2>Zuitt IT Solutions</h2>
	</head>

	<main>
		<section>
			<h3><p><em>Products Offered</em></p></h3>
		</section>

		<table border="2">
			<thead>
				<tr>
					<th><p>Package</p></th>
					<th>Price</th>
					<th>Description</th>
				</tr>

				<!-- !second header row -->
				<tr>
					<th>Basic</th>
					<th>&#8369; 500.00</th>
					<th>Package includes a fully functional website with desired specifications.</th>
				</tr>
				<tr>
					<th>Premium</th>
					<th>&#8369; 1000.00</th>
					<th>Enjoy all the benefits of the basic package and also includes site support and maintenance.</th>
				</tr>
			</thead>
			<tfoot>
				<tr>
					<th colspan = "3">Additional features after initial projects in inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
		<br>

		<section>
			<form>
				<h2>Contact Form</h2>
				<label for = "firstname">First Name:</label><br/>
				<input type="text" name="fullname" id = "firstname" required autocomplete="on"><br/>

				<label for = "lastname">Last Name:</label><br/>
				<input type="text" name="lastname" id = "lastname" required autocomplete="on"><br/>

				<label for = "email">Email:</label><br/>
				<input type="email" name="email" id = "email" required autocomplete="on"><br/>

				<label for = "contactnum">Contact Number:</label><br/>
				<input type="number" name="contactnumb" id = "contactnum" required autocomplete="on"><br/>

				<label for = "servicetype">Service Type:</label><br/>
				<select name="servicetype" id="servicetype">
					<option value="" disabled selected hidden>Select</option>
					<option value="male">Front End Programming</option>
					<option value="female">Back End Programming</option>
					<option value="female">Full Stack Programming</option>
				</select><br/><br>

				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="preferredcontact" value="input" id="developer">
				<label for="developer">Email</label><br>

				<input type="checkbox" name="phonenumber" value="input" id="student">
				<label for="student">Phone Number</label><br><br>

				<label>Package:</label><br>
				<input type="radio" name="package" value="basic" id="basic">
				<label for="basic">Basic</label><br/>

				<input type="radio" name="package" value="premium" id="premium">
				<label for="premium">Premium</label><br><br>


				<label for="message">Message:</label><br/>
				<textarea name="message" rows="7" cols="25" id="message"required autocomplete></textarea><br/>

				<button>Send Inquiry</button>
				<button type="reset">Reset</button>

			</form>
		</section>

	</main>

</body>
</html>